---
aliases:
  - ../reference/templating/
keywords:
  - grafana
  - templating
  - documentation
  - guide
  - template
  - variable
title: Manage variables
weight: 120
---

# Manage variables

The variables page lets you [add]({{< relref "variable-types/_index.md" >}}) variables and manage existing variables. It also allows you to [inspect]({{< relref "inspect-variable.md" >}}) variables and identify whether a variable is being referenced (or used) in other variables or dashboard.

## Move

You can move a variable up or down the list using drag and drop.

## Clone

To clone a variable, click the clone icon from the set of icons on the right. This creates a copy of the variable with the name of the original variable prefixed with `copy_of_`.

## Delete

To delete a variable, click the trash icon from the set of icons on the right.
